@import 'searchengine_ie7.css';

.clearfix
{
	clear:both;
}

#header .language ul li
{
	float:left;
	position:relative;
	display:inline;
}

#header .language ul li ul
{
	right:-6px;
}

#header .language ul li li
{
	padding-right:0px;
	display:inline;
	float:none;
	white-space: nowrap;
}

#header .menu
{
	bottom:30px;
}

#header .menu ul
{
	overflow-x:hidden;
}

#header .menu ul ul
{
	overflow-x:visible;
}

#header .menu ul ul li
{
	position:relative;
}

#header .menu ul li ul li ul
{
	margin:-24px 0px 0px 10px;
}

#header .menu ul li.haschild li.haschild
{
	background:#F5F6FA url(../files/design/has_child_left.gif) no-repeat right 7px;
}

#footer .footerActions
{
	min-height:250px;
}

#footer .footerActions h2
{
	width:226px;
}

#footer .footerActions ul li
{
	padding:0px 0px 0px 0px;
	margin-top:-2px;
}

#footer .footerActions ul li a
{
	margin-right:8px;
}

/** boxes **/
.whitebox .clearfix
{
	clear:none;
}

.news .text h2
{
	width:100%;
}

.news .text .one-news h3
{
	padding-right:4px;
}

.news .text .one-news a.read-more
{
	margin-top:-12px;
}

.bluebox ul.benefits li span.seemore
{
	left:248px;
	text-align:center;
}

.bluebox ul.benefits li span.seemore a
{
	line-height:14px;
}

/** news archives **/
.newspage .form-container
{
	padding-bottom:14px;
}

.newspage .actions
{
	padding-bottom:4px;
}


/** download **/
#download #header .menu
{
	bottom:0px;
}